--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: GD2::Canvas::TextCircle::new
is_singleton: true
name: new
params: (font, point, radius, text_radius, fill_portion, top, bottom)
visibility: public
